/*------------------------------------------*/
body{margin: 0;}
.wp{width: 100%;
	margin: 0 auto;
	text-align: center;
	padding-top: 60px;
	overflow: hidden;
	background: #fff;
}
.content{ width: 94%; margin: 0 auto;}
/*------------------------------------------*/
.code{ width:210px; float:left; margin-right: 10px;}
.code input{ width:80px; display:inline; float:left;}
.code img{ width:100px; height:38px; float:left; margin-left:8px;}
/*------------------------------------------*/
.pic {
	height:38px;
	float:left;
	margin:0 20px 0 0
}
.pic a{
	position: relative;
	display:block;
}
.pic img{
	height:38px;
	border:0;
}
.picshow {
	margin:0;
}
.delete-pic{
	background:url(../upload/images/del-btn.png) no-repeat;
	width:24px;
	height:24px;
	cursor:pointer;
	margin:-48px -12px 0 0;
	float:right;
}

#file_Files {margin-left:110px}
#file_Files .pic {margin-top:15px}
.photoBtn {float:left; margin-right:5px;}
/*------------------------------------------*/
#top{
    width: 100%;
	height: 60px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
	background-color:#FFFFFF;
}
#top_in{ 
    width: 100%;
	height: 60px;
	margin:auto;
}
#top .logo {
    width: 80%;
    height:45px;
    margin: 10px 0 0 10px;
    background-size: auto 100%;
    -moz-background-size: auto 100%;
    background-repeat: no-repeat;
}
.move{
	-webkit-animation: topmove .8s linear forwards;
	animation: topmove .8s linear forwards;
	/*forwards动画停留在最后状态 infinite动画循环*/
}
@-webkit-keyframes topmove {
	from {top: 20px;opacity: 0;}
	to {top: 0;opacity: 1;}
}
@keyframes topmove {
	from {top: 20px;opacity: 0;}
	to {top: 0;opacity: 1;}
}
/*------------------------------------------*/
.docc_tit{ width:100%; height:56px; background:url(../images/titBG2.gif) center no-repeat;}
.docc_tit span{ margin:auto; font-size:22px; line-height:56px; font-weight:bold; color:#333; background-color:#FFFFFF; padding:0 10px; white-space:nowrap;}
.docc_tit1{ width:100%; height:56px; background:url(../images/titBG2.gif) center no-repeat;}
.docc_tit1 span{ margin:auto; font-size:18px; line-height:56px; font-weight:bold; color:#333; background-color:#FFFFFF; padding:0 10px; white-space:nowrap;}
.docc_con{ width:100%; padding:10px 0; font-size:16px; text-align:left; /*margin: 30px 0;*/}
.docc_body{ width:100%; font-size:16px; line-height:180%; text-align:left; /*text-indent:2em;*/ margin-bottom:10px;}
.docc_body img{ max-width:100% !important; height:auto !important; display:block;}
/*------------------------------------------*/
.servic{height:550px; text-align:center; font-size:14px; color:#666; line-height:160%; background-color:#1A1A1A; padding-top:20px}
.servic p{ color:#fff;}

.nav4 li{ width:33.3%; height:120px; float:left; text-align:center; overflow:hidden;}
.nav4 a{ display:block; width:100%; height:120px; line-height:34px; color:#333;}
.nav4 a p{ padding-top:90px; text-indent:0;}
.nav4 .one{ background:url(../images/arr0.png) no-repeat 50% 30%}
.nav4 .two{ background:url(../images/arr1.png) no-repeat 50% 30%}
.nav4 .thr{ background:url(../images/arr2.png) no-repeat 50% 30%}
.nav4 .for{ background:url(../images/arr3.png) no-repeat 50% 30%}
.nav4 .fif{ background:url(../images/arr4.png) no-repeat 50% 30%}

.hzbb_docc{ width:100%;}
.hzbb_docc dl ul{ width:100%;}
.hzbb_docc dl ul li{ width:50%; height:90px; float:left; text-align:center;}
.hzbb_docc dl ul li img{ width:90%; height:auto;}
/*------------------------------------------*/
.hui-news-list{padding:6px 2px; text-align:left;}
.hui-news-list li{position:relative; width:100%; border-bottom:1px solid #E4E3E6; overflow:hidden;}
.hui-news-list li:last-child{border:none;}
.hui-news-list li a{display:block; overflow:hidden; padding:15px 0px;}
.hui-news-list div{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:break-word;}
.hui-news-list-l{width:68%; float:left; line-height:1.6em; padding-right:10px; font-size:16px;}
.hui-news-list-l span{color:#999999; font-size:11px;}
.hui-news-list-r{width:32%; float:right;}
.hui-news-list-r img{width:100%;}
.hui-news-list-titile{line-height:1.6em; font-size:16px;}
.hui-news-list-imgs{font-size:0px; padding-top:8px;}
.hui-news-list-imgs img{display:block; width:33.3%; float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:break-word; padding-right:5px;}
.hui-news-list-img{font-size:0px; padding:8px 0px 5px 0px;}
.hui-news-list-img img{width:100%;}
.hui-news-list-info{color:#999999; font-size:11px; padding-top:8px; line-height:18px;}

.layui-text p a{ color: #666 !important;}

/*领导关怀*/
.hui-swipe-item{ position: relative;}
.hui-swipe-item .title{ width: 100%; height: 34px; background: rgba(0,0,0,0.7); font-size: 16px; color: #fff; line-height: 34px; bottom: 0; position: absolute; z-index: 9999; text-align: center; overflow: hidden;}
.docc_con .hui-swipe-indicator{ display: none !important;}
.docc_con p a{ color:#0066FF}

/*music*/
.hide{display:none;}

.music-icon {
    background: url("../images/music_icon.png");
    background-repeat: no-repeat;
    background-size: 100%;
    position: fixed;
    width: 50px;
    height: 50px;
    right: 10px;
    bottom: 10px;
    text-indent: 999999;
    z-index: 999;
}

@-webkit-keyframes rotation{
	from {-webkit-transform: rotate(0deg);}
	to {-webkit-transform: rotate(360deg);}
}
.play{
    background-position:0px 4px;
    -webkit-transform: rotate(360deg);
	animation: rotation 3s linear infinite;
	-moz-animation: rotation 3s linear infinite;
	-webkit-animation: rotation 3s linear infinite;
	-o-animation: rotation 3s linear infinite;
}
.stop{
    background-position:0px -42px;
}